uuid: c3e070a2-1522-442f-b4bd-7a1e32464f1c
langcode: en
status: true
dependencies: {  }
id: title
label: Title
icon_uuid: null
description: 'A title for your content with an optional image and subtitle.'
behavior_plugins: {  }
